

body {
        margin:0;
        padding:0;
        font: bold 14px/1.5em Verdana;
        background:#FF9999;
}

a    { border-bottom: dotted 1px #333333;  text-decoration:none;} 

a:link{color:black;  }
a:active{color:black;}
a:visited{color:black;}
a:hover{color:gray;}

h1{
	background-repeat:no-repeat;
    background-image:url("../images/square2.gif");
	font-size:150%;
	height:150%;
    font-weight:lighter;
	padding-left:30px;
	display:block;
}


h2{
	font-size:140%;
    font-weight:lighter;
    background-image:url("../images/square3.gif");
	background-repeat:no-repeat;
	padding-left:20px;

}
h3{
/*	
	font-size:130%;
*/
    font-weight:lighter;
}


table {
    margin-left:25px;	
    font-weight:lighter;
}
th,td{
    font-size:120%;
    font-weight:lighter;
	text-align:left;
	
}
div.bigbox{
	width:960px;    
}



p{
	color:black;
	text-indent:0px;
    font-weight:lighter;
    font-size:130%;
}

li{
	color:black;
	list-style-position:outside;
	list-style-type:none;
	list-style-image:url("../images/sml-square.gif");
	text-indent:0px;
    font-weight:lighter;
    font-size:100%;
}

hr{
	height: 1px;
	border-top: 1px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
}

span{
	color:#666666;
	padding-left:40px;
    font-weight:lighter;
}

span.sml{
    font-size:90%;
}

.bigtop{
	margin-left:60px;
	padding-top:18px;
	width:780px;
}

div.bigtop  ul#about {
	
}
div.bigtop  ul#about li{
  list-style:none;
  font-size:98%;
}
div.bigtop  table li{
  margin:3px 0 0 20px;
  list-style:none;
  font-size:90%;
  font-weight:normal;
}
